*,
*::before,
*::after {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: 'Poppins', sans-serif;
    background-image: url("ressource_image/fond_repetable.png");
    background-repeat: repeat;
    background-size: 300px;
    background-attachment: fixed;
    color: #151528;
}

h2 {
	font-family: 'Poppins', sans-serif;
    color: #d881c7;
	font-size: 25px;
	margin-top : 80px;
	margin-bottom : 15px;
	text-align:center;
}

.banniere {
    background: linear-gradient(135deg, #151528, #2b2b5c);
    color: white;
    text-align: center;
    padding: 70px 20px;
}

.banniere img {
    height: 250px;
    margin-bottom: 20px;
}

.banniere h1 {
    font-size: 3rem;
    font-weight: 800;
}

.reseaux {
    margin-top: 20px;
    display: flex;
    justify-content: center;
    gap: 75px;
}

.reseaux a {
    width: 75px;
    height: 75px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: white;
    border-radius: 50%;
    transition: 0.3s ease;
}

.reseaux svg {
    width: 50px;
    height: 50px;
    fill: #151528;
}

.reseaux a:hover {
    transform: translateY(-4px);
    background: #d881c7;
}

.reseaux a:hover svg {
    fill: white;
}
.container {
    max-width: 1250px;
    margin: auto;
    padding: 80px 20px;
    background: white;
    border-radius: 10px;
    margin-top: -40px;
    box-shadow: 0 20px 40px rgba(0,0,0,0.1);
}

.intro {
    text-align: center;
    font-size: 1.2rem;
    margin-bottom: 0px;
}

.plusvisible {
    color: #d881c7;
    font-weight: 600;
}

.activites {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
    gap: 30px;
    margin-bottom: 100px;
}

.bloc_activite {
    text-align: center;
    transition: 0.3s;
}

.bloc_activite img {
    width: 100%;
    border-radius: 8px;
}

.bloc_activite:hover {
    transform: translateY(-6px);
	font-weight : bold;
}

.calendrier {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(320px, 1fr));
    gap: 40px;
}

.mois {
    background: white;
    padding: 20px;
    border-radius: 14px;
    box-shadow: 0 10px 30px rgba(0,0,0,0.08);
}

.mois h3 {
    text-align: center;
    margin-bottom: 15px;
}

.jours {
    display: grid;
    grid-template-columns: repeat(7, 1fr);
    gap: 6px;
}

.nomdujour {
    font-size: 0.7rem;
    font-weight: 600;
    text-align: center;
}

.jour {
    aspect-ratio: 1;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #f3f3f3;
    border-radius: 6px;
    font-size: 0.8rem;
    transition: 0.2s;
}

.famille { background: #587b1b; color: white; }
.expert { background: #850f06; color: white; }
.jdr { background: #f5b20c; color: #151528; }
.event { background: #023aa0; color: white; }
.vacances { background: #dad3f8; }

.jour:hover {
    transform: scale(1.15);
}

.evenements {
	max-width: 1100px;
    margin: auto;
}

.evenements ul {
    list-style-type: square;
}

.map_section {
    margin-top: 100px;
}

.google_map iframe {
    width: 100%;
    height: 450px;
    border: 0;
}

footer {
    background: #151528;
    color: white;
    text-align: center;
    padding: 40px 20px;
    margin-top: 100px;
}
footer p{
    margin:50px 50px;
	font-size:30px;
}
.footer_reseaux {
	max-width: 1250px;
    margin: auto;
    display: flex;
    width: 100%;
    margin-top: 10px;
	gap : 25px;
}

.footer_reseaux a {
    flex: 1;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: 0.3s ease;
    padding: 5px 5px;
}

.footer_reseaux img {
    width: 75%;
    height: auto;
    transition: 0.3s ease;
}

.footer_reseaux a:hover img {
    transform: scale(1.15);
}